## rust-lazy-regex 2.3.1

=== debian/changelog ===
rust-lazy-regex (2.3.1-5) unstable; urgency=medium

  * update dh-cargo fork;
    build-depend on libstring-shellquote-perl
  * fix publicly provide upstream-embedded crate lazy-regex-proc_macros;
    closes: bug#1025494, thanks to Matthias

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 06 Dec 2022 11:03:16 +0100

rust-lazy-regex (2.3.1-4) unstable; urgency=medium

  * fix autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 07 Nov 2022 07:37:25 +0100

rust-lazy-regex (2.3.1-3) unstable; urgency=medium

  * add patch 1001 to relax dependency on crate syn

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 06 Nov 2022 15:08:20 +0100

rust-lazy-regex (2.3.1-2) unstable; urgency=medium

  * add patch cherry-picked upstream
    to allow building with --no-default-features,
    replacing patch 1001

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 05 Nov 2022 15:43:14 +0100

rust-lazy-regex (2.3.1-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * install example code
  * tighten to build-depend versioned
    on librust-syn-1+default-dev librust-syn-1+full-dev
  * add TODO item
    about hidden embedded crate lazy-regex-proc_macros
  * bump version for provided virtual packages and autopkgtest hints
  * update patch 1001 to generally enable feature std;
    extend autopkgtests to check all features

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 05 Nov 2022 10:22:15 +0100

rust-lazy-regex (2.3.0-4) unstable; urgency=medium

  * add patch 1001 to enable feature std with features unicode*

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 04 Nov 2022 18:51:57 +0100

rust-lazy-regex (2.3.0-3) unstable; urgency=medium

  * re-release for building with auto-builder

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 28 Oct 2022 10:18:36 +0200

rust-lazy-regex (2.3.0-2) unstable; urgency=medium

  * avoid metapackages,
    using the equivalent of debcargo setting collapse_features=true
  * drop bogus TODO file

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 27 Oct 2022 23:09:52 +0200

rust-lazy-regex (2.3.0-1) unstable; urgency=low

  * initial Release;
    closes: Bug#1022727

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 24 Oct 2022 20:16:31 +0200
