=== debian/control ===
Source: rust-lazy-regex
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-cargo (>= 25),
 librust-once-cell-1+default-dev (>= 1.7) <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-regex-1+default-dev (>= 1.5) <!nocheck>,
 librust-syn-1+default-dev (>= 1.0.103) <!nocheck>,
 librust-syn-1+full-dev (>= 1.0.103) <!nocheck>,
 libstring-shellquote-perl,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/debian/rust-lazy-regex.git
Vcs-Browser: https://salsa.debian.org/debian/rust-lazy-regex
Homepage: https://github.com/canop/lazy-regex
Rules-Requires-Root: no

Package: librust-lazy-regex-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-once-cell-1+default-dev (>= 1.7),
 librust-regex-1+default-dev (>= 1.5),
 librust-regex-1+perf-cache-dev (>= 1.5),
 librust-regex-1+perf-dev (>= 1.5),
 librust-regex-1+perf-dfa-dev (>= 1.5),
 librust-regex-1+perf-inline-dev (>= 1.5),
 librust-regex-1+perf-literal-dev (>= 1.5),
 librust-regex-1+std-dev (>= 1.5),
 librust-regex-1+unicode-age-dev (>= 1.5),
 librust-regex-1+unicode-bool-dev (>= 1.5),
 librust-regex-1+unicode-case-dev (>= 1.5),
 librust-regex-1+unicode-dev (>= 1.5),
 librust-regex-1+unicode-gencat-dev (>= 1.5),
 librust-regex-1+unicode-perl-dev (>= 1.5),
 librust-regex-1+unicode-script-dev (>= 1.5),
 librust-regex-1+unicode-segment-dev (>= 1.5),
Provides:
 librust-lazy-regex+default-dev (= ${binary:Version}),
 librust-lazy-regex+perf-cache-dev (= ${binary:Version}),
 librust-lazy-regex+perf-dev (= ${binary:Version}),
 librust-lazy-regex+perf-dfa-dev (= ${binary:Version}),
 librust-lazy-regex+perf-inline-dev (= ${binary:Version}),
 librust-lazy-regex+perf-literal-dev (= ${binary:Version}),
 librust-lazy-regex+std-dev (= ${binary:Version}),
 librust-lazy-regex+unicode-age-dev (= ${binary:Version}),
 librust-lazy-regex+unicode-bool-dev (= ${binary:Version}),
 librust-lazy-regex+unicode-case-dev (= ${binary:Version}),
 librust-lazy-regex+unicode-dev (= ${binary:Version}),
 librust-lazy-regex+unicode-gencat-dev (= ${binary:Version}),
 librust-lazy-regex+unicode-perl-dev (= ${binary:Version}),
 librust-lazy-regex+unicode-script-dev (= ${binary:Version}),
 librust-lazy-regex+unicode-segment-dev (= ${binary:Version}),
 librust-lazy-regex-2+default-dev (= ${binary:Version}),
 librust-lazy-regex-2-dev (= ${binary:Version}),
 librust-lazy-regex-2+perf-cache-dev (= ${binary:Version}),
 librust-lazy-regex-2+perf-dev (= ${binary:Version}),
 librust-lazy-regex-2+perf-dfa-dev (= ${binary:Version}),
 librust-lazy-regex-2+perf-inline-dev (= ${binary:Version}),
 librust-lazy-regex-2+perf-literal-dev (= ${binary:Version}),
 librust-lazy-regex-2+std-dev (= ${binary:Version}),
 librust-lazy-regex-2+unicode-age-dev (= ${binary:Version}),
 librust-lazy-regex-2+unicode-bool-dev (= ${binary:Version}),
 librust-lazy-regex-2+unicode-case-dev (= ${binary:Version}),
 librust-lazy-regex-2+unicode-dev (= ${binary:Version}),
 librust-lazy-regex-2+unicode-gencat-dev (= ${binary:Version}),
 librust-lazy-regex-2+unicode-perl-dev (= ${binary:Version}),
 librust-lazy-regex-2+unicode-script-dev (= ${binary:Version}),
 librust-lazy-regex-2+unicode-segment-dev (= ${binary:Version}),
 librust-lazy-regex-2.3-dev (= ${binary:Version}),
 librust-lazy-regex-2.3.1-dev (= ${binary:Version}),
 librust-lazy-regex-proc-macros+default-dev (= ${binary:Version}),
 librust-lazy-regex-proc-macros-2-dev (= ${binary:Version}),
 librust-lazy-regex-proc-macros-2+default-dev (= ${binary:Version}),
 librust-lazy-regex-proc-macros-2.3-dev (= ${binary:Version}),
 librust-lazy-regex-proc-macros-2.3-dev (= ${binary:Version}),
 librust-lazy-regex-proc-macros-2.3.1-dev (= ${binary:Version}),
 librust-lazy-regex-proc-macros-dev (= ${binary:Version}),
Description: lazy static regexes checked at compile time - Rust source code
 Lazy-regex enables you to use the `regex!` macro to build regexes:
  * they're checked at compile time
  * they're wrapped in `once_cell` lazy static initializers
    so that they're compiled only once
  * they can hold flags as suffix:
    `let case_insensitive_regex = regex!("ab*"i);`
  * regex creation is less verbose
 .
 This macro returns references to normal instances of `regex::Regex`
 so all the usual features are available.
 .
 This package contains the source for the Rust lazy-regex crate,
 packaged for use with cargo and dh-cargo.
