=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test lazy-regex 2.3.1
 --all-targets --all-features
Features: test-name=rust-lazy-regex:@
Depends:
 dh-cargo (>= 18),
 @,
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lazy-regex 2.3.1
 --all-targets --no-default-features
Features: test-name=librust-lazy-regex-dev:
Depends:
 dh-cargo (>= 18),
 librust-lazy-regex-dev,
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lazy-regex 2.3.1
 --all-targets
Features: test-name=librust-lazy-regex+default-dev:default
Depends:
 dh-cargo (>= 18),
 librust-lazy-regex+default-dev,
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lazy-regex 2.3.1
 --all-targets --no-default-features --features perf
Features: test-name=librust-lazy-regex+perf-dev:perf
Depends:
 dh-cargo (>= 18),
 librust-lazy-regex+perf-dev,
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lazy-regex 2.3.1
 --all-targets --no-default-features --features perf-cache
Features: test-name=librust-lazy-regex+perf-cache-dev:perf-cache
Depends:
 dh-cargo (>= 18),
 librust-lazy-regex+perf-cache-dev,
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lazy-regex 2.3.1
 --all-targets --no-default-features --features perf-dfa
Features: test-name=librust-lazy-regex+perf-dfa-dev:perf-dfa
Depends:
 dh-cargo (>= 18),
 librust-lazy-regex+perf-dfa-dev,
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lazy-regex 2.3.1
 --all-targets --no-default-features --features perf-inline
Features: test-name=librust-lazy-regex+perf-inline-dev:perf-inline
Depends:
 dh-cargo (>= 18),
 librust-lazy-regex+perf-inline-dev,
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lazy-regex 2.3.1
 --all-targets --no-default-features --features perf-literal
Features: test-name=librust-lazy-regex+perf-literal-dev:perf-literal
Depends:
 dh-cargo (>= 18),
 librust-lazy-regex+perf-literal-dev,
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lazy-regex 2.3.1
 --all-targets --no-default-features --features std
Features: test-name=librust-lazy-regex+std-dev:std
Depends:
 dh-cargo (>= 18),
 librust-lazy-regex+std-dev,
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lazy-regex 2.3.1
 --all-targets --no-default-features --features unicode
Features: test-name=librust-lazy-regex+unicode-dev:unicode
Depends:
 dh-cargo (>= 18),
 librust-lazy-regex+unicode-dev,
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lazy-regex 2.3.1
 --all-targets --no-default-features --features unicode-age
Features: test-name=librust-lazy-regex+unicode-age-dev:unicode-age
