## rust-lazy-regex 2.4.1

=== debian/changelog ===
rust-lazy-regex (2.4.1-2) unstable; urgency=medium

  * tighten autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Feb 2023 18:36:18 +0100

rust-lazy-regex (2.4.1-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * drop patch cherry-picked upstream now applied
  * drop patch 1001_syn, obsoleted by Debian package updates
  * add patch 1001_once_cell to relax dependency on crate once_cell;
    tighten (build-)dependency on package for crate once_cell
  * bump version for provided virtual packages and autopkgtest hints
  * tighten (build-)dependencies on packages for crate regex
  * fix depend (not only build-depend)
    on packages for crates proc-macro2 quote syn,
    needed by embedded crate lazy-regex-proc_macros
  * declare compliance with Debian Policy 4.6.2
  * update dh-cargo fork
  * update copyright info: update coverage
  * change binary library package to be arch-independent

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 26 Jan 2023 14:39:30 +0100
