## rust-lazy-regex 2.5.0

=== debian/changelog ===
rust-lazy-regex (2.5.0-3) unstable; urgency=medium

  * use git branch debian/unstable
  * update watch file: limit to track versions 2.*
  * simplify dependencies
  * update dh-cargo fork
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 04 Oct 2023 21:56:16 +0200

rust-lazy-regex (2.5.0-2) unstable; urgency=medium

  * update dh-cargo fork;
    closes: bug#1045443, thanks to Lucas Nussbaum

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 14 Aug 2023 13:56:28 +0200

rust-lazy-regex (2.5.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * drop patch 1001, obsoleted by upstream changes
  * update dh-cargo fork
  * bump version for provided virtual packages and autopkgtest hints
  * handle diverging version for macros crate

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 30 Jul 2023 01:24:46 +0200
