=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
- dh-cargo (>= 25),
- librust-once-cell-1+default-dev (>= 1.16) <!nocheck>,
+ dh-cargo,
+ librust-once-cell-1+default-dev <!nocheck>,
  librust-proc-macro2-1+default-dev <!nocheck>,
  librust-quote-1+default-dev <!nocheck>,
- librust-regex-1+default-dev (>= 1.7) <!nocheck>,
- librust-syn-1+default-dev (>= 1.0.103) <!nocheck>,
- librust-syn-1+full-dev (>= 1.0.103) <!nocheck>,
+ librust-regex-1+default-dev <!nocheck>,
+ librust-syn-1+default-dev <!nocheck>,
+ librust-syn-1+full-dev <!nocheck>,
  libstring-shellquote-perl,
 Maintainer: Jonas Smedegaard <dr@jones.dk>
 Standards-Version: 4.6.2
@@ -22,26 +22,26 @@
 Architecture: all
 Multi-Arch: foreign
 Depends:
- librust-once-cell-1+default-dev (>= 1.16),
+ librust-once-cell-1+default-dev,
  librust-proc-macro2-1+default-dev,
  librust-quote-1+default-dev,
- librust-regex-1+default-dev (>= 1.7),
- librust-regex-1+perf-cache-dev (>= 1.7),
- librust-regex-1+perf-dev (>= 1.7),
- librust-regex-1+perf-dfa-dev (>= 1.7),
- librust-regex-1+perf-inline-dev (>= 1.7),
- librust-regex-1+perf-literal-dev (>= 1.7),
- librust-regex-1+std-dev (>= 1.7),
- librust-regex-1+unicode-age-dev (>= 1.7),
- librust-regex-1+unicode-bool-dev (>= 1.7),
- librust-regex-1+unicode-case-dev (>= 1.7),
- librust-regex-1+unicode-dev (>= 1.7),
- librust-regex-1+unicode-gencat-dev (>= 1.7),
- librust-regex-1+unicode-perl-dev (>= 1.7),
- librust-regex-1+unicode-script-dev (>= 1.7),
- librust-regex-1+unicode-segment-dev (>= 1.7),
- librust-syn-1+default-dev (>= 1.0.103),
- librust-syn-1+full-dev (>= 1.0.103),
+ librust-regex-1+default-dev,
+ librust-regex-1+perf-cache-dev,
+ librust-regex-1+perf-dev,
+ librust-regex-1+perf-dfa-dev,
+ librust-regex-1+perf-inline-dev,
+ librust-regex-1+perf-literal-dev,
+ librust-regex-1+std-dev,
+ librust-regex-1+unicode-age-dev,
+ librust-regex-1+unicode-bool-dev,
+ librust-regex-1+unicode-case-dev,
+ librust-regex-1+unicode-dev,
+ librust-regex-1+unicode-gencat-dev,
+ librust-regex-1+unicode-perl-dev,
+ librust-regex-1+unicode-script-dev,
+ librust-regex-1+unicode-segment-dev,
+ librust-syn-1+default-dev,
+ librust-syn-1+full-dev,
  ${misc:Depends},
 Provides:
  librust-lazy-regex+default-dev (= ${binary:Version}),
@@ -75,14 +75,14 @@
  librust-lazy-regex-2+unicode-script-dev (= ${binary:Version}),
  librust-lazy-regex-2+unicode-segment-dev (= ${binary:Version}),
  librust-lazy-regex-2-dev (= ${binary:Version}),
- librust-lazy-regex-2.4-dev (= ${binary:Version}),
- librust-lazy-regex-2.4.1-dev (= ${binary:Version}),
- librust-lazy-regex-proc-macros+default-dev (= ${binary:Version}),
- librust-lazy-regex-proc-macros-2+default-dev (= ${binary:Version}),
- librust-lazy-regex-proc-macros-2-dev (= ${binary:Version}),
- librust-lazy-regex-proc-macros-2.4-dev (= ${binary:Version}),
- librust-lazy-regex-proc-macros-2.4.1-dev (= ${binary:Version}),
- librust-lazy-regex-proc-macros-dev (= ${binary:Version}),
+ librust-lazy-regex-2.5-dev (= ${binary:Version}),
+ librust-lazy-regex-2.5.0-dev (= ${binary:Version}),
+ librust-lazy-regex-proc-macros+default-dev (= ${macros:Version}),
+ librust-lazy-regex-proc-macros-2+default-dev (= ${macros:Version}),
+ librust-lazy-regex-proc-macros-2-dev (= ${macros:Version}),
+ librust-lazy-regex-proc-macros-2.4-dev (= ${macros:Version}),
+ librust-lazy-regex-proc-macros-2.4.1-dev (= ${macros:Version}),
+ librust-lazy-regex-proc-macros-dev (= ${macros:Version}),
 Description: lazy static regexes checked at compile time - Rust source code
  Lazy-regex enables you to use the `regex!` macro to build regexes:
   * they're checked at compile time
