=== debian/rules ===
#!/usr/bin/make -f

# resolve DEB_VERSION
include /usr/share/dpkg/pkg-info.mk

# use local fork of debcargo and dh-cargo
PATH := $(CURDIR)/debian/dh-cargo/bin:$(PATH)
PERL5LIB = $(CURDIR)/debian/dh-cargo/lib
export PATH PERL5LIB

MACROS_VERSION = $(shell grep -m 1 -Po 'version\W+\K[^"]+' src/proc_macros/Cargo.toml)

%:
	dh $@ --buildsystem cargo

override_dh_gencontrol:
	dh_gencontrol -plibrust-lazy-regex-dev -- -V'macros:Version=$(MACROS_VERSION)+$(DEB_VERSION)'
#	dh_gencontrol --remaining-packages
