=== debian/watch ===
--- 
+++ 
@@ -6,4 +6,4 @@
 filenamemangle=s/.*?(@ANY_VERSION@@ARCHIVE_EXT@)/@PACKAGE@-$1/,\
 dversionmangle=auto \
 https://github.com/canop/lazy-regex/tags \
-.*?@ANY_VERSION@@ARCHIVE_EXT@
+.*?v(2[.\d]+)@ARCHIVE_EXT@
