## rust-lazy-regex 3.1.0

=== debian/changelog ===
rust-lazy-regex (3.1.0-4) experimental; urgency=medium

  * tighten substvars:
    use ${rust:Version:*} with full package name
    (see bug#1076434)
  * autopkgtest-depend on dh-rust (not dh-cargo)
  * provide and autopkgtest feature lite;
    (build-)depend on package for crate regex-lite;
    drop patch 2002
  * reduce autopkgtest to check single-feature tests only on amd64

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 31 Jul 2024 21:27:49 +0200

rust-lazy-regex (3.1.0-3) experimental; urgency=medium

  * simplify packaging;
    build-depend on dh-sequence-rust
    (not dh-cargo libstring-shellquote-perl)
  * declare compliance with Debian Policy 4.7.0

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 12 Jul 2024 14:26:57 +0200

rust-lazy-regex (3.1.0-2) experimental; urgency=medium

  * tighten package version resolving and mangling
  * stop superfluously provide
    virtual unversioned or major-versioned feature packages
  * update dh-cargo fork
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 10 Jul 2024 15:06:19 +0200

rust-lazy-regex (3.1.0-1) experimental; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * unfuzz patch
  * bump project versions in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 04 Dec 2023 01:43:47 +0100

rust-lazy-regex (3.0.2-2) experimental; urgency=medium

  * drop patch 2001_regex, obsoleted by Debian package changes
  * update dh-cargo fork
  * update copyright info: update coverage
  * simplify dependencies

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 04 Oct 2023 21:35:15 +0200

rust-lazy-regex (3.0.2-1) experimental; urgency=medium

  * bump project version in virtual packages and autopkgtests
  * add patch 2001
    to relax dependency to cover older crate regex
  * add patch 2002
    to avoid feature lite requiring not-in-debian crate regex-lite
  * bump (build-)dependencies on packages for crate syn
  * relax to (build-/autopkgtest-)depend unversioned
    on package dh-cargo and packages for crate once_cell

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 21 Sep 2023 19:16:38 +0200
