## rust-lazy-regex 3.3.0+20241210

=== debian/changelog ===
rust-lazy-regex (3.3.0+20241210-2) unstable; urgency=medium

  * extend patch 1001 to add more fences;
    revert autopkgtest to re-enable no-feature test;
    closes: bug#1089204, #1089917, thanks to NoisyCoil and Peter Green

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 14 Dec 2024 17:16:26 +0100

rust-lazy-regex (3.3.0+20241210-1) unstable; urgency=medium

  [ upstream ]
  * development snapshot

  [ Jonas Smedegaard ]
  * update watch file: track git commits (not release tags)
  * bump project versions in virtual packages and autopkgtests
  * avoid autpkgtest no-feature test;
    closes: bug#1089813, thanks to Peter Green

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 13 Dec 2024 18:58:29 +0100

rust-lazy-regex (3.1.0-6) unstable; urgency=medium

  * add patch 1001 to add a feature fence
  * drop obsolete TODO note

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 06 Dec 2024 09:26:31 +0100

rust-lazy-regex (3.1.0-5) unstable; urgency=medium

  * stop mention dh-cargo in long description

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 05 Dec 2024 21:52:20 +0100
