=== debian/control ===
--- 
+++ 
@@ -62,10 +62,10 @@
  librust-lazy-regex-3+unicode-script-dev (= ${binary:Version}),
  librust-lazy-regex-3+unicode-segment-dev (= ${binary:Version}),
  librust-lazy-regex-3-dev (= ${binary:Version}),
- librust-lazy-regex-3.1.0-dev (= ${binary:Version}),
+ librust-lazy-regex-3.3.0-dev (= ${binary:Version}),
  librust-lazy-regex-proc-macros-3+default-dev (= ${rust:Version:librust-lazy-regex-proc-macros-dev}),
  librust-lazy-regex-proc-macros-3-dev (= ${rust:Version:librust-lazy-regex-proc-macros-dev}),
- librust-lazy-regex-proc-macros-3.1.0-dev (= ${rust:Version:librust-lazy-regex-proc-macros-dev}),
+ librust-lazy-regex-proc-macros-3.3.0-dev (= ${rust:Version:librust-lazy-regex-proc-macros-dev}),
  librust-lazy-regex-proc-macros-dev (= ${rust:Version:librust-lazy-regex-proc-macros-dev}),
 Description: lazy static regexes checked at compile time - Rust source code
  Lazy-regex enables you to use the `regex!` macro to build regexes:
@@ -80,4 +80,4 @@
  so all the usual features are available.
  .
  This package contains the source for the Rust lazy-regex crate,
- packaged for use with cargo and dh-cargo.
+ for use with cargo.
