=== debian/tests/control ===
# check single-feature tests only on amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test lazy-regex 3.3.0
 --all-targets --all-features
Features: test-name=rust-lazy-regex:@
Depends:
 dh-rust,
 librust-lazy-regex-3-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test lazy-regex 3.3.0
 --all-targets --no-default-features
Features: test-name=rust-lazy-regex:
Depends:
 dh-rust,
 librust-lazy-regex-3-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test lazy-regex 3.3.0
 --all-targets
Features: test-name=rust-lazy-regex:default
Depends:
 dh-rust,
 librust-lazy-regex-3+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test lazy-regex 3.3.0
 --all-targets --no-default-features --features lite
Features: test-name=rust-lazy-regex:lite
Depends:
 dh-rust,
 librust-lazy-regex-3+lite-dev,
Restrictions: allow-stderr
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test lazy-regex 3.3.0
 --all-targets --no-default-features --features perf
Features: test-name=rust-lazy-regex:perf
Depends:
 dh-rust,
 librust-lazy-regex-3+perf-dev,
Restrictions: allow-stderr
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test lazy-regex 3.3.0
 --all-targets --no-default-features --features perf-cache
Features: test-name=rust-lazy-regex:perf-cache
Depends:
 dh-rust,
 librust-lazy-regex-3+perf-cache-dev,
Restrictions: allow-stderr
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test lazy-regex 3.3.0
 --all-targets --no-default-features --features perf-dfa
Features: test-name=rust-lazy-regex:perf-dfa
Depends:
 dh-rust,
 librust-lazy-regex-3+perf-dfa-dev,
Restrictions: allow-stderr
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test lazy-regex 3.3.0
 --all-targets --no-default-features --features perf-inline
Features: test-name=rust-lazy-regex:perf-inline
Depends:
 dh-rust,
 librust-lazy-regex-3+perf-inline-dev,
Restrictions: allow-stderr
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test lazy-regex 3.3.0
 --all-targets --no-default-features --features perf-literal
Features: test-name=rust-lazy-regex:perf-literal
Depends:
 dh-rust,
 librust-lazy-regex-3+perf-literal-dev,
Restrictions: allow-stderr
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test lazy-regex 3.3.0
 --all-targets --no-default-features --features std
Features: test-name=rust-lazy-regex:std
Depends:
 dh-rust,
 librust-lazy-regex-3+std-dev,
Restrictions: allow-stderr
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test lazy-regex 3.3.0
 --all-targets --no-default-features --features unicode
Features: test-name=rust-lazy-regex:unicode
Depends:
 dh-rust,
 librust-lazy-regex-3+unicode-dev,
Restrictions: allow-stderr
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test lazy-regex 3.3.0
 --all-targets --no-default-features --features unicode-age
